{% extends "baseBack.html.twig" %}
{% block container %}

    <div class="col-lg-6">
        {{ form_start(form, { 'attr': {'class': 'ajout','role': 'form'}}) }}
        <div class="card">
            <div class="card-header">
                <strong>Modifier</strong>
            </div>
            <div class="card-body card-block">
                <form action="" method="post" enctype="multipart/form-data" class="form-horizontal">

                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="text-input" class=" form-control-label">Titre</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_widget(form.titre,{'attr':{'class': 'form-control input-lg','placeholder':'Titre'}}) }}
                        </div>
                    </div>

                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="textarea-input" class=" form-control-label">Contenu</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_widget(form.contenu,{'attr':{'class': 'form-control input-lg','placeholder':'Contenu'}}) }}
                        </div>
                    </div>
                    {{ form_widget(form.date,{'attr': {  'class':'form-control','placeholder':'jour'} }) }}
                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="textarea-input" class=" form-control-label">Type</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_widget(form.type,{'attr':{'class': 'form-control input-lg','placeholder':'Type'}}) }}
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="textarea-input" class=" form-control-label">Photo</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_row(form.image,{'attr':{'class': 'form-control input-lg','placeholder':'Type'}}) }}
                        </div>
                    </div>








                </form>
            </div>
            <div class="card-footer">
                {{ form_widget(form.ajouter,{'attr':{'class':'contact100-form-btn'}}) }}
                {{ form_end(form) }}
            </div>
        </div>

    </div>

{% endblock %}